RSGP - Feature #2661

[Mobile-API] ESS Leave - Field RemainQuota dibikin 0 yang QuotaDeduction nya N
03/20/2024 03:42 PM - Johanes Christian Kurni

Status: Closed Start date: 03/20/2024
Priority: Immediate Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

Dear

Azid,

Mohon bantuannya untuk field RemainQuota dibikin 0 saja untuk yang QuotaDeductionnya N.

Port: http://remote.minovais.com:31144/
Server: remote.minovais.com,1442
DB: MinovaES_RSGP_Dev

Terima Kasih

History

#1 - 03/20/2024 03:42 PM - Johanes Christian Kurni

- Status changed from New to Assigned

#2 - 03/20/2024 03:49 PM - Johanes Christian Kurni

- Subject changed from [Mobile-API] ESS Leave - Field RemainQuota dibikin 0 to [Mobile-API] ESS Leave - Field RemainQuota dibikin 0 yang
QuotaDeduction nya N

- Description updated

#3 - 03/21/2024 03:24 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa di test ya

package :
MinovalS.Mobile.Element.dll

makasih

#4 - 03/21/2024 05:21 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed
